

	/**********************************************************************************/
	
function abrirMenuPendientes() {

	var ventanaDialogoMenuPendientes = $("#dialogoMenuPendientes").rup_dialog({
		type: jQuery.rup.dialog.DIV,
		autoOpen: false,
		id:"menuPendientes",
		position:[211,154],
		modal: true,
		resizable: false,
		minWidth: 450,
		heigth: 100,
		showLoading:true,
		title: $.rup.i18n.app.nuevo.Zona,
		close: cerrarIFrameMenuPendientes
	});
	
	 var ventanaIFrame ="../inicio/menuPendientes";

	  document.getElementById("iframeMenuPendientes").src = ventanaIFrame;
		$("#dialogoMenuPendientes").rup_dialog("open");
	
	  $("#iframeMenuPendientes").load(function (){ ;});

	return false;

}

function cerrarIFrameMenuPendientes() {
	if ($("#dialogoMenuPendientes").rup_dialog('isOpen')) {
		$("#dialogoMenuPendientes").rup_dialog('close');
		document.getElementById("iframeMenuPendientes").src = '';
		window.location='/aa20bMaqPartesWar/partes/corrAut';
	}
}

